ALTER TABLE scores ADD COLUMN auserid VARCHAR(64);
ALTER TABLE scores ADD COLUMN buserid VARCHAR(64);
ALTER TABLE scores ADD COLUMN alatencytestid VARCHAR(64);
ALTER TABLE scores ADD COLUMN blatencytestid VARCHAR(64);

ALTER TABLE score_histories ADD COLUMN from_user_id VARCHAR(64);
ALTER TABLE score_histories ADD COLUMN to_user_id VARCHAR(64);
ALTER TABLE score_histories ADD COLUMN from_latency_tester_id VARCHAR(64);
ALTER TABLE score_histories ADD COLUMN to_latency_tester_id VARCHAR(64);